.md-header-nav__title {
	padding-left: 0px !important;
	margin-left: 0px !important;
}

.md-header__title {
	padding-left: 0px !important;	
	margin-left: 0px !important;	
}

.md-logo {
	margin-top: 3px !important;
	padding-right: 0px !important;
}

.clearfix {
  overflow: auto;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}